---
group:
  name: 'IKende'
  description: ''
  projects:
  - name: 'FastHttpApi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BeetleX'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fasthttpapi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'beetlex'
    description: ''
    mirrorRelease: false
    topic: ''
  